
/* Notes */
"2Vm-zy-BVx.label" = "Poznámky";

/* Document */
"5Jr-eV-cYh.label" = "Další";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "Písmo";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "Master";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "Řezy";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "Funkce";

/* Document */
"Crf-9N-xwP.ibShadowedLabels[4]" = "Dokument";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "Poznámky";

/* Master */
"U49-hP-oYV.label" = "Master";

/* Font */
"pSv-tr-eWu.label" = "Písmo";

/* Styles */
"qr6-WX-DWW.label" = "Řezy";

/* Features */
"yva-Hp-Eqg.label" = "Funkce";
